body { background-color: #fff; font-family: Helvetica, Arial, sans-serif; font-size: 14px; }

a { color: #11509e; text-decoration: none; }
a:hover { color: #555; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #11509e; font-size: 2.0em; margin-bottom: 0.6em; font-weight: normal; }
h2 { color: #000000; font-size: 1.7em; margin-bottom: 0.6em; font-weight: normal; }
h3 { color: #000000; font-size: 1.5em; margin-bottom: 0.6em; font-weight: normal; }
h4 { color: #000000; font-size: 1.2em; margin-bottom: 0.6em; font-weight: normal; }

.content { padding: 15px; }
p, .content { line-height: 1.6em; font-size: color: #000000; }
p { padding: 0; margin-bottom: 0.6em; }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; }
.content ul { padding-bottom: 15px; }

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  /*justify-content: space-around;*/
}

ul.flex-container li {
  padding: 5px 0;
  width: 200px;
  background:none;
  text-align: left;
  font-size:16px;
}

.title1{
  color: #69c6de;
}
.title2{
  color: #094ea0;
}
